/* PC表示用
  ---------------------------------------------------------- */
.pc_gnav img, .gnav img {
	display: block;
	width:auto;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	z-index:999;
}

.menu_text{
	display:block;
	margin:5px 0;
	color: #5c5556;
	font-size: 1.1rem;
	font-weight: 500;
	text-shadow: 0px 0px 2px rgba(10, 7, 9, 0.38);
	text-align:center;
	z-index:999;
}

.pc_gnav .menu_text{ 
	color:#E93F33;
}
 
 .pc_gnav_menu_icon_dropshadow {
	-webkit-filter: drop-shadow(0 0 10px rgba(255, 255, 153, 1));
}

.navi_title {
	opacity:1;
}

.pc_gnav ul, .gnav ul{list-style:none;}

.pc_gnav ul li:first-child img, .gnav ul li:first-child img { 
	margin-top:14px;
	height:22px;
}
.pc_gnav ul li:nth-child(2) img, .gnav ul li:nth-child(2) img {
	height:32px;
}
.pc_gnav ul li:nth-child(3) img, .gnav ul li:nth-child(3) img {
	height:32px;
}
.pc_gnav ul li:nth-child(4) img, .gnav ul li:nth-child(4) img {
	height:32px;
}
.pc_gnav ul li:nth-child(5) img, .gnav ul li:nth-child(5) img {
	height:30px;
}
.pc_gnav ul li:nth-child(6) img, .gnav ul li:nth-child(6) img {
	height:30px;
}
.pc_gnav ul li:nth-child(7) img, .gnav ul li:nth-child(7) img {
	height:28px;
}


/* SP表示用
  ---------------------------------------------------------- */
.gnav ul li {
	width: 90px;
	height: 70px;
	box-sizing: border-box;
}

.gnav ul li:first-child  {  
	flex-grow: 0;
	flex-shrink: 1;
	flex-basis: calc(90% / 1); 
	width:100px; 
	margin-top:50px;
}

.gnav_menu li {
	background: rgba(255,255,255,.8);
	border-radius: 10px;
}

.pc_gnav ul li a, .gnav ul li a{
	height: auto;
	display: block;
	text-align: center;
}


/*ハンバーガーmenu*/

.menu{
	position: fixed;
	display:none;
	right: 17px;
	top: 29px;
	height: 28px;
	width: 30px;
	z-index: 999;
	background: #f74e55;
	border-radius: 5px;
	opacity: 1.0 !important;
}

.menu::after {
	position: absolute;
	content:"";
	background: #f74e55;
	border-radius: 5px;
	z-index:-99;
}
.menu::before {
	position:fixed;
	content:'Menu';
	/*font-family: Arial;*/
	color: #414242;
	font-size:1rem;
	font-weight: 600;
	display:block;
	z-index: 99;
	background-color:#fff;
	padding:0px 1px;
	border-radius:4px;
	margin-top:-15px;
}

.menu_line{
	background: #fff;
	display: block;
	height: 2px;
	position: absolute;
	transition:transform .3s;
	width:78%;
	z-index:999	
}
.menu_line_top {
	top:6px;
	margin-left:3px;
}

.menu_line_center{
	top: 0;
	bottom: 0;
	margin: auto 3px;
}
.menu_line_bottom{
	bottom: 6px;
	margin-left:3px;
}
.menu_line_top.active{
	top: 8px;
	transform: translateY(4px) rotate(-45deg);
}
.menu_line_center.active{
	transform:scaleX(0);
}
.menu_line_bottom.active{
	bottom: 10px;
	transform: translateY(-4px) rotate(45deg);;
}
/*=========1023以上=========*/
@media (max-width: 1023px){
.menu {
	display:block;
	}
.pc_gnav {
	display: none;
	}
}


/*=======1023以上ここまで==*/

/*フルスクリーンgnav*/
.gnav {
    position:absolute;
    top:0;
    background: rgba(0,0,0,0.8);
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 998;
    overflow-y: scroll; 
    -webkit-overflow-scrolling: touch;   /*慣性スクロールを追加*/
}


/*spアイコン並べ*/
.gnav_wrap ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: -20px;
	height:320px;
	align-items: center;
}

.gnav_wrap ul li {
	margin-left: 20px;
}

@media screen and (max-width: 1023px) {
    .gnav ul li:first-child  {  flex-grow: 0;  flex-shrink: 1;  flex-basis: calc(90% / 1); width:100px; margin-top:50px;}
    .gnav ul li:nth-child(2) {  flex-grow: 0;  flex-shrink: 1;  flex-basis: calc(80% / 3); }
    .gnav ul li:nth-child(3) {  flex-grow: 0;  flex-shrink: 1;  flex-basis: calc(80% / 3);  }
    .gnav ul li:nth-child(4) {  flex-grow: 0;  flex-shrink: 1;  flex-basis: calc(80% / 3);  }
    .gnav ul li:nth-child(5) {  flex-grow: 0;  flex-shrink: 1;  flex-basis: calc(80% / 3);  }
    .gnav ul li:nth-child(6) {  flex-grow: 0;  flex-shrink: 1;  flex-basis: calc(80% / 3); }
    .gnav ul li:nth-child(7) {  flex-grow: 0;  flex-shrink: 1;  flex-basis: calc(80% / 3);  }
}

.spnav_sns {
	text-align:center;
	color:#fff;
	font-size:1.4em;
	margin-bottom:20px;
}

.spnav_sns_icon ul {
	list-style: none;
	display: table;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	max-width:240px;
	margin: 0 auto;
	text-align:center;
}

.spnav_sns_icon ul li {
	display:table-cell;
}
.spnav_sns_icon ul li:first-child img {width:30px;height:auto}

.other_text a {
	display:block;
	color:#fff;
	text-align:center;
	font-size: 1.4em;
	line-height: 2;
}

.close_text a {
	display:none;
}
@media (min-width: 1023px){
.close_text a {
	display:block;
	color:#fff;
	text-align:center;
	font-size: 1.0em;
	line-height: 1;
	background-color: #f08080;
	padding:5px 0;
	}
}


.spnav_shita {
padding:0 0 30px;
font-size: 1.0em;
}

/*======PC用メニュー1023px以上======*/
@media (min-width: 1023px){
.pc_gnav{
	width: 100%;
	height: auto;
	position: relative;
	z-index: 10;
	margin-bottom: 6px;
	}

.pc_gnav ul {
	display:block;
	margin: 0 auto 10px;
	width: 980px;
	height: 63px;
	text-align: center;
	}

.pc_gnav ul li {
	width: 140px;
	height: 63px;
	float: left;
	border-left:#b22222 1px solid;
	box-sizing: border-box;
	}

.pc_gnav ul li:last-child {
	border-right:#b22222 1px solid;
	}

}


@media only print {
#global_menu {
	display: none !important;
	}
#global_menu_sp {
	display:none !important;
	}
.menu{
	display:none !important;
	}
}

@media screen {
 .print_navi {
	display:none !important;
	}
}
@media print {
.print_navi {
	display:block;
	margin: 0 0 0 5%;
	}
.print_menu_text {
	font-size:130% !important;
    color:#000000 !important;
	background-color:#fff !important;
	padding: 2px 4px;
	}
}
